View Single Post
Old 07-01-07, 05:31 AM   #3
IvanWong
Registered User
 
Join Date: Jul 2007
Posts: 1
Default Re: forcedeth-compat.h

I'm trying to install RedHat8.0 (kernel 2.4.18-14) on an Asus P5NT WS motherboard and I need this file too but can't find it.
IvanWong is offline   Reply With Quote